CRAN Package Check Results for Package rangeMapper

Last updated on 2021-05-14 23:50:57 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 2.0.2 16.10 179.45 195.55 OK
r-devel-linux-x86_64-debian-gcc 2.0.2 12.90 131.04 143.94 OK
r-devel-linux-x86_64-fedora-clang 2.0.2 241.21 OK
r-devel-linux-x86_64-fedora-gcc 2.0.2 237.52 OK
r-devel-windows-ix86+x86_64 2.0.2 37.00 146.00 183.00 OK
r-devel-windows-x86_64-gcc10-UCRT 2.0.2 ERROR
r-patched-linux-x86_64 2.0.2 16.20 169.03 185.23 OK
r-patched-solaris-x86 2.0.2 318.80 OK
r-release-linux-x86_64 2.0.2 15.12 165.00 180.12 OK
r-release-macos-x86_64 2.0.2 OK
r-release-windows-ix86+x86_64 2.0.2 26.00 205.00 231.00 OK
r-oldrel-macos-x86_64 2.0.2 OK
r-oldrel-windows-ix86+x86_64 2.0.2 22.00 193.00 215.00 OK

Check Details

Version: 2.0.2
Check: package dependencies
Result: ERROR
    Package required but not available: 'exactextractr'
    
    See section 'The DESCRIPTION file' in the 'Writing R Extensions'
    manual.
Flavor: r-devel-windows-x86_64-gcc10-UCRT